/*     1850574 : 스크롤 블록/셀 슬라이드 js      */
.empty__1850574__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1850574__ p{font-size:17px;font-weight:bold}
.empty__1850574__ dl{margin:0;text-align:left;color:#333}
.empty__1850574__ dt{margin-bottom:5px;font-size:14px}
.empty__1850574__ dd{margin:0;font-size:13px}


/*     1850584 : BLANK 컨텐츠      */
.blank__1850584__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1850584__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1850584__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1850584__ {height:0px}
}

/*     1850594 : 타이틀 텍스트      */
.title__1850594__ {font-size:0}
.title__1850594__ p {display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#f1592a;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1850594__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1850594__.style_top p {padding-top:10px}
.title__1850594__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1850594__.style_right p {padding-right:14px}
.title__1850594__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1850594__.style_bottom p {padding-bottom:12px}
.title__1850594__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1850594__.style_left p {padding-left:14px}
.title__1850594__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1850594__.style_circle1 p {padding-left:18px}
.title__1850594__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1850594__.style_circle2 p {padding-left:18px}
.title__1850594__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1850594__ p {font-size:24px}
	.title__1850594__.style_top p:before {width:24px}
	.title__1850594__.style_right p:before {height:24px}
	.title__1850594__.style_bottom p:before {width:24px}
	.title__1850594__.style_left p:before {height:24px}
}

/*     1850604 : 타이틀 텍스트      */
.title__1850604__ {font-size:0}
.title__1850604__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1850604__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1850604__.style_top p {padding-top:10px}
.title__1850604__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1850604__.style_right p {padding-right:14px}
.title__1850604__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1850604__.style_bottom p {padding-bottom:12px}
.title__1850604__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1850604__.style_left p {padding-left:14px}
.title__1850604__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1850604__.style_circle1 p {padding-left:18px}
.title__1850604__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1850604__.style_circle2 p {padding-left:18px}
.title__1850604__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1850604__ p {font-size:32px}
	.title__1850604__.style_top p:before {width:32px}
	.title__1850604__.style_right p:before {height:32px}
	.title__1850604__.style_bottom p:before {width:32px}
	.title__1850604__.style_left p:before {height:32px}
}

/*     1850614 : 셀 설정      */
.cell_option__1850614__ {display:table;width:100%}
.cell_option__1850614__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1850614__ {padding:10px 0 30px;}
}

@media (min-width:1024px){
	.col__1850614__ {padding:30px 0 80px;}
}

/*     1850764 : 텍스트 박스 리스트      */
.con__1850764__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1850764__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:30px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#ffffff;text-align:center;border-radius:20px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.con__1850764__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#f1592a;}
.con__1850764__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:14px solid #f1592a;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__1850764__ li:last-child{margin-bottom:0;}
.con__1850764__ li:last-child:before{display:none;}
.con__1850764__ li:last-child:after{display:none;}
.con__1850764__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1850764__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#222222;color:#fff;font-size:19px;text-align:center;line-height:48px;font-family: "Pretendard"; }
.con__1850764__ .img{display:block; width:100%;height:auto; border-radius:20px}
.con__1850764__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:17px;font-weight:bold;line-height:1.5;font-family: "Pretendard"; word-break:keep-all;
}
.con__1850764__ .text{width:100%;margin:0;color:#777777;font-size:15px;line-height:1.5;font-family: "Pretendard"; word-break:keep-all;
}

@media (min-width:1024px){
	.con__1850764__ ul{width:auto;margin:0 -15px;}
	.con__1850764__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top; padding:30px; min-height:190px;}
	.con__1850764__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__1850764__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:14px solid #f1592a;border-bottom:9px solid transparent;}

.con__1850764__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:20px;font-weight:bold;line-height:1.5;font-family: "Pretendard"; word-break:keep-all;
}
.con__1850764__ .text{width:100%;margin:0;color:#777777;font-size:16px;line-height:1.5;font-family: "Pretendard"; word-break:keep-all;
}
}

/*     1850784 : 셀 설정      */
.cell_option__1850784__ {display:table;width:100%}
.cell_option__1850784__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
    #sub_view #container .contents_wrap {padding-bottom:0;} 
@media (max-width:1023px){
	.col__1850784__ {padding:50px 0;}
}

@media (min-width:1024px){
	.col__1850784__ {padding:100px 0;}
    #sub_view #container .contents_wrap {padding-bottom:0;} 
}

